﻿.last {
    width: auto !important;
}
.login-form1 {
    padding: 3% 4% 4% 4%;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
    height: 100vh;
}

.rightdiv {
    width: 69% !important;
}
.modalBackground {
    height: 100%;
    /* background-color:lightgrey;*/
    filter: alpha(opacity=70);
    opacity: 0.8;
}

.bt {
    width: auto;
    height: 67px;
    /*            left: 132px;
*/ position: relative;
    font-size: 22px;
}

.btnclose {
    width: auto;
    height: 46px;
    /*             margin-top:5%;
*/ margin-bottom: 30px;
}
.jag {
    width: 86%;
    margin-left: 26px;
}

.modalBackground {
    background-color: Black;
    filter: alpha(opacity=60);
    opacity: 0.6;
}

.cssPanelBestWishes {
    background-color: lightgrey;
    height: 400px;
    /*  width: 45%;
    position: fixed;
    z-index: 10002;
    left: 349px;
    top: -55px;*/
    width: 46%;
    position: fixed;
    z-index: 10002;
    left: 323px;
    top: -58px;
}

.errsty {
    color: red;
    font-size: 15px;
    margin-left: 26px;
    font-family: 'ESKlarheitGrotesk-Rg' !important;
}
.flowch {
    width: 60%; 
    margin-left: -25%;
    position: absolute;
    top: 10%;
    
}
.trek2 {
    display: flex;
    justify-content: center;
}
.trek {
    font-weight: 700;
    font-size: 15px;
    padding: 10px;
    margin-left: auto;
    font-family: 'ESKlarheitGrotesk-Rg';
    width: 95%;
}
.rightdiv {
    width: 69% !important;
}

.ct {
    background-color: #FF5E4F !important;
    left: 35%;
    border: none;
    border-radius: 20px;
    position: absolute;
    color: #1A1A1A;
    width: 30%;
    font-family: 'ESKlarheitGrotesk-Rg';
}

.btnSubmit {
    width: 100%;
    border-radius: 20px;
    padding: 1.5%;
    border: none;
    cursor: pointer;
    background-color: #FF5E4F !important;
    color: #1A1A1A;
    font-family: 'ESKlarheitGrotesk-Rg';
}

.ForgetPwd {
    color: #FF5E4F !important;
    font-weight: 600;
    text-decoration: none;
    float: right;
    font-size: 13px;
    cursor: pointer;
    font-family: 'ESKlarheitGrotesk-Rg' !important;
}

.form-control {
    border: 2px solid #999999 !important;
    border-radius: 20px !important;
    font-family: 'ESKlarheitGrotesk-Rg' !important;
}

.form-control:focus {
    border-color: #FF5E4F !important;
    box-shadow: 0 0 0 2px #FF5E4F33;
    outline: none;
}

.star {
    font-size: 1.2rem;
    color: red;
}

.lefdiv {
    background: transparent url('../Images/CamBuzz.png') 0% 0% no-repeat padding-box;
    opacity: 1;
    background-size: 100% 100%;
    height: 100vh;
}

/*.leftinner {
    background: #002A61 0% 0% no-repeat padding-box;
    opacity: 0.87;
    opacity: 0.87;
    width: 75%;
    padding: 10%;
    left: 11%;
    position: relative;
    top: 14%;
    height: 75vh;
}*/

.clsh3 {
    color: white;
    font: italic normal normal 60px/98px 'ESKlarheitGrotesk-Rg';
    line-height: 1.6;
    text-align: left;
    margin-top: 21%;
}

.welcomemsg {
    letter-spacing: 0;
    color: #482475;
    text-align: left;
    font: normal normal normal 40px/50px 'ESKlarheitGrotesk-Rg';
    letter-spacing: 0px;
    opacity: 1;
    text-align: left;
}

.loginheadlbl {
    font-size: 14px;
    font-family: 'ESKlarheitGrotesk-Rg';
    letter-spacing: 0;
    color: #1A1A1A !important;
    text-align: left;
    letter-spacing: 0px;
    opacity: 1;
}

.padding-top {
    padding-top: 20px !important;
    font-family: 'ESKlarheitGrotesk' !important;
}
.brand-logo {
    max-width: 160px; 
    width: 100%;
    height: auto;
}

.label {
    font-weight: bold;
    font-size: 14px;
    font-family: 'ESKlarheitGrotesk-Smbd' !important;
    color: #1A1A1A;
}

.loader-style {
    background-size: 70px;
    background-color: gray;
    background-position: 55% 50%;
}
input[type=checkbox] {
    width: 16px !important;
    height: 16px !important;
    accent-color: #FF5E4F !important;
}

.contentaccept label {
    padding-left: 5px !important;
    top: -1px !important;
    position: relative !important;
    /*font-size: 15px !important;*/
    color: #212121 !important;
    font-size: 13px;
    font-family: 'ESKlarheitGrotesk-Rg' !important;
}
.loginform {
    margin-bottom: 0px !important;
}
.leftimage {
    overflow: auto !important;
}
.rightsidefm {
    padding-top: 10px !important;
    font-family: 'ESKlarheitGrotesk' !important;
}
.ptag {
    height: 7px;
}
.modalPopupSRS {
    left: 20vw !important;
}
.divcenter {
    text-align: center !important;
}
.btnnewuser {
    border: 1px solid #FF5E4F !important;
    margin-top: 10px;
    width: 100%;
    border-radius: 20px !important;
    font-family: 'ESKlarheitGrotesk-Lt';
    font-size: 13px;
}
@media(max-width:1530px) {

    .welcomemsg {
        font-size: 25px !important;
        color: #482475;
    }

    .clsh3 {
        font-size: 45px !important;
        position: absolute;
        vertical-align: text-top;
        float: left;
        top: 35%;
    }

    .login-form1 {
        overflow: auto;
    }
}
@media (max-width: 1400px) {
    .btnnewuser {
        font-size: 14.5px;
        width: 101%;
    }
    .wh {
        width: 107%;
    }
}

.cssdiv1 {
    font-size: 12px;
    color: red;
    font-family: 'ESKlarheitGrotesk-Rg' !important;
}

@media(max-width:500px) {

    .login-form1, .lefdiv {
        width: 100% !important;
        height: 100% !important;
    }
}

.Popupbody.wfrmlogin-popup {
    background: white;
    margin-left: 60px !important;
    padding: 19px;
    font-size: 15px;
    width: 402px;
    text-align: center;
    position: relative;
}

.wfrmlogin-popup .modelcloseicon {
        position: absolute;
        top: 10px;
        right: 13px;
        z-index: 9999;
        width: 20px;
        height: 20px;
        cursor: pointer;
    }